'use strict';

var index = require('../node_modules/.pnpm/@braintree_sanitize-url@7.1.1/node_modules/@braintree/sanitize-url/dist/index.js');

var distExports = index.__require();

exports.distExports = distExports;
